Subject: Re: Issue with Emacs 23.4

From: Paul Eggert <[email-masked]>
Date: Tue, 15 May 2012 19:28:00 -0700

On 05/15/2012 03:28 PM, Ken Brown wrote:
> OK with me.  Should I go ahead and apply it to the trunk?
> Or is it appropriate for the emacs-24 branch since it fixes a Cygwin crash?

As I understand it, the bug is present in Emacs 23 and so
this is not a regression.  So I applied the change to the
trunk as bzr 108249.  I don't understand the situation
well enough to answer Stefan's questions, unfortunately --
which also suggests the patch isn't appropriate for the
emacs-24 branch.